.divTutorialsTab
{
    border-right: 1px solid #e9ecef;
    overflow-y: scroll;
    max-height: 355px;
}

.divTutorialsTab div a
{
    font-size: 14px;
    color: #007bff;
}

.divTutorialsTab div a
{
    border-bottom: 1px solid #e9ecef;
}

.selectTutorials
{
    margin-bottom: 15px;
    display: none;
    max-height: 150px;
}

@media screen and (max-width: 992px) and (min-width: 100px)
{
    #modalTutorials .modal-dialog
    {
        max-width: 100% !important;
    }

    #modalTutorials
    {
        margin-left: 2%;
    }
}

@media screen and (max-width: 767px) and (min-width: 100px)
{
    .divTutorialsTab
    {
        display: none;
    }

    .selectTutorials
    {
        display: block;
    }
}